Kali Linux "Could not find a version that satisfies the requirement requests" Hatası

Apepi

Femtopat
Katılım
24 Ekim 2020
Mesajlar
2
Beğeniler
0
Bir uzantıyı calıstırmak istiyorum ve önce modül bulunamadı hatası alıyorum. Sonra edindigim birkac bilgiye göre de 2. resimdeki işlemi yapıyorum ve gördüğünüz gibi sarı bir uyarı ve kırmızı bir hata alıyorum.
Hata sorunu Python ve pip ile bağlantılıdır bilginize.
Teşekkürler.

eren ilk sorunı.JPG


eren yeni.JPG
 

hadiordandeli

Decipat
Katılım
27 Eylül 2019
Mesajlar
584
Çözümler
2
Beğeniler
732
Yer
>_
apt search python-requests
veya
apt search python-requests-futures

komutlarında çıktı verirse yükleyin. Sanırım eksik paket o.
 

gen2

Hectopat
Katılım
7 Aralık 2019
Mesajlar
2.277
Çözümler
10
Beğeniler
2.596
Yer
Cehaletin ödüllendirildiği yerde...
Bir uzantıyı calıstırmak istiyorum ve önce modül bulunamadı hatası alıyorum. Sonra edindigim birkac bilgiye göre de 2. resimdeki işlemi yapıyorum ve gördüğünüz gibi sarı bir uyarı ve kırmızı bir hata alıyorum.
Hata sorunu Python ve pip ile bağlantılıdır bilginize.
Teşekkürler.

Eki Görüntüle 712865

Eki Görüntüle 712866
Hocam kusura bakmayın ama şu anda bir suç işleyeceğim, suç ortağı arıyorumdan farklı birşey değil yaptığınız.
 

Yukarı